#welcomeMenuBox > a { color: #fff; }

ul.dynamic {
    white-space: nowrap;
    width: auto !important;
    z-index: 1400 !important;
}

.menu-item-text {
    white-space: pre;
}

.popp_menu_title {
    font-weight: bold;
    font-size: 16px;
}

.popp_policy_link {
    font-size: 12px;
    
}

.popp_mainpolicy_link {
    font-size: 14px;
    font-weight: bold;
}

.popp_error_cntrl {
    font-weight: bold;
    color: red;
}

.popp_right_align_link {
    text-align: right;
}

.popp_regulation_link {
    font-size: 12px;
}

.popphometitle {
    visibility: hidden;
    display: none;
}

input.popp_button_save, input.popp_button_cancel, input.popp_button_approve, popp_button_add, popp_button_attach {
    background-color: #2c81ba;
    border: 1px solid #58b4f5;
    border-radius: 5px;
    color: #fff !important;
    cursor: pointer;
    display: inline-block;
    font-family: Arial,Helvetica,sans-serif !important;
    font-size: 12px;
    font-weight: 700;
    margin-right: 10px;
    padding: 4px 1px;
    text-align: center;
}

input.popp_button_delete {
    background-color: #c33;
    font-family: Arial,Helvetica,sans-serif !important;
    font-size: 12px;
    font-weight: 700;
    cursor: pointer !important;
    border-radius: 5px;
    border: 1px solid #c33;
    color: #fff !important;
    display: inline-block;
    padding: 4px 1px;
    text-align: center;
    width: 80px;
    margin-top: 10px;
    margin-right: 10px;
}

.popp_progress_msg {
    color: Blue;
    font-family: Calibri,Arial,sans-serif;
    font-size: small;
    left: 25%;
    margin-left: -88px;
    position: absolute;
    text-align: center;
    top: 20%;
    vertical-align: middle;
}

.popp_webpart_table {
    vertical-align: top;
    width: 100%;
}

.popp_subject_table {
    border: 1px solid #dcdcdc;
    vertical-align: top;
    width: 100%;
}

.popp_table_tdAlignCenter {
    text-align: center;
}

.popp_content_table {
    border-collapse: collapse;
    vertical-align: top;
    width: 100%;
}

.popp_procstep_table {
    background-color: #e5eeff;
    border-collapse: collapse;
    vertical-align: top;
    width: 100%;
}

table.popp_content_table th, table.popp_content_table td {
    border-color: #aaaaaa;
    font-family: Calibri,Arial,sans-serif;
    font-size: 10pt;
    padding: 2px 5px;
    text-align: left;
    vertical-align: top;
}

table.popp_content_table tr {
    vertical-align: top;
}

table.popp_content_table th {
    background-color: #eaeaea;
    border: 1px solid #dcdcdc;
    color: #444 !important;
    font-size: 14px;
    font-weight: bold;
    padding: 8px 5px;
    white-space: nowrap;
}

.popp_props_table {
    border-collapse: collapse;
    vertical-align: top;
    width: 100%;
}

table.ms-rtetoolbarmenu {
    width: 100%;
}

.popp_button_hidden {
    display: none;
}

.popp_td_aligntop {
    vertical-align: top;
}

.popp_tr_aligntop {
    vertical-align: top;
}

.popp_table_tdTitle {
    text-align: left;
    width: 90%;
}

.popp_scroll_area {
    height: 100px;
    overflow-y: scroll;
    width: 200px;
}

iframe.ms-rtelong {
    width: 99.5%;
}

.popp_table_tdLeftContent {
    vertical-align: top;
    width: 90%;
}

.popp_td_rightalign {
    width: 10%;
}

.popp_icon_delete {
    text-align: right;
}

.clsTblSubjectDisplay {
    width: 100%;
}

caption {
    caption-side: bottom;
}

.popp_item_footer {
    color: navy;
    padding: 5px 15px;
    text-align: left;
}

.popp_table_tdSearchLink {
    width: 45%;
}

.popp_table_tdCreateLink {
    width: 55%;
}

.popp_label_title {
    font-weight: bold;
    text-align: left;
}

.popp_label_description {
    text-align: left;
}

.popp_link_document {
    width: 230px;
    font-family: Calibri,Arial,sans-serif;
}

.popp_style_align_vertical {
    vertical-align: top;
}

.popp_text_bold {
    font-weight: bold;
    font-family: Calibri,Arial,sans-serif;
}

.popp_text_number_cntrl {
    width: 50px;
}

.popp_text_multiline_cntrl {
    width: 200px;
}

.popp_file_control {
    height: 40px;
    width: 100px;
}

.popp_button_disabled {
    background-color: #aab3ab;
    border: 1px solid #a9a9aa;
    border-radius: 5px;
    color: #ffffff !important;
    cursor: default;
    display: inline-block;
    font-family: Calibri,Arial,sans-serif;
    font-size: 12px;
    font-weight: bold;
    margin-right: 10px;
    margin-top: 10px;
    padding: 5px 15px;
    text-align: center;
}

.popp_button_approve:hover, .popp_button_cancel:hover {
    background-color: #aab3ab;
    border-color: #a9a9aa;
    border-radius: 5px;
    border-style: solid;
    border-width: 1px;
    color: #fff !important;
}

.popp_link_language {
}

.popp_date_cntrl {
}

.popp_version_cntrl {
    width: 200px;
}

.popp_link_cancel {
}

.popp_tab_en {
}

.popp_tab_es {
}

.popp_tab_fr {
}

.popp_text_cntrl {
    width: 350px;
}

.popp_dropdown_list {
}

.popp_div_tab {
}

.popp_content_footer {
    width: 100%;
}

.popp_table_header {
    text-align: left;
}

.popp_richtext_editor {
    width: 550px;
}

.popp_focalpoint_cntrl {
    height: 20px;
    width: 200px;
}

.popp_dropdown_cntrl {
    font-family: Calibri,Arial,sans-serif;
}

.popp_table_tdLanuage {
}

.popp_taxonomy_cntrl {
    width: 200px;
}

.popp_td_rightalign {
    text-align: right;
}

.popp_td_leftalign {
    text-align: left;
}

.popp_icon_search {
    width: 25px;
}

.popp_icon_edit {
    width: 25px;
}

.popp_icon_delete {
    width: 25px;
}

.popp_tr_topalign {
    vertical-align: top;
}

.popp_grid_cntrl {
    border: 1px solid #525252;
    border-collapse: collapse;
}

    .popp_grid_cntrl th {
        color: #444;
        padding: 5px 15px;
        text-align: center;
    }

    .popp_grid_cntrl tr.grid {
        background-color: #35679f;
    }

    .popp_grid_cntrl tr td {
        padding-bottom: 2px;
        padding-top: 2px;
    }

    .popp_grid_cntrl .alt {
        background: #fcfcfc none repeat scroll 0 0;
    }

.popp_item_header {
    font-weight: bold;
    text-align: left;
}

.popp_multiline_stepscntrl {
    width: 550px;
}

.popp_item_row {
    padding-bottom: 2px;
    padding-top: 2px;
    width: 100%;
}

.popp_button_hidden {
    background: transparent none repeat scroll 0 0;
    border: medium none !important;
    font-size: 0;
    outline: medium none;
    visibility: hidden;
}

.popp_page_properties tr td {
    text-align: left;
    vertical-align: top;
    padding: 1px;
}

.popp_props_td {
    vertical-align: top;
    padding: 1px;
}

.popp_language_table tr td {
    vertical-align: top;
    width: 100px;
    padding: 1px;
}

.clsGrdFieldStepNbr {
    width: 5%;
}

.clsGrdFieldProcess {
    width: 20%;
}

.clsGrdFieldResponsible {
    width: 10%;
}

.clsGrdFieldTemplate {
    width: 10%;
}

.clsGrdFieldNotes {
    width: 45%;
}

.popp_tooltip {
}

.ToolBarButtonsCell {
    display: none;
}

.popp_iframe_cntrl {
    height: 400px;
    overflow: hidden;
    width: 100%;
}

.popp_table_tr_topalign a:link, .popp_table_tr_topalign a:visited, .popp_table_tr_topalign a:hover {
    color: #0072c6;
}

.popp_content_table table.popp_grid_cntrl th {
    background-color: #eee;
    border: 1px solid #aaaaaa !important;
    color: #444 !important;
    font-size: 10pt;
}

.popp_link_document,
.popp_link_document:visited {
    color: #0072c6 !important;
    text-decoration: none;
}

.popp_page_title {
    font-size: 20px;
    font-weight: bold;
    font-family: Calibri,Arial,sans-serif;
    text-align: left;
}


.clsExplanotryDisp {
    width: 450px;
}


h2, h3, .ms-h2, .ms-h3, .ms-headerFont {
    color: #262626;
    font-family: Calibri,Arial,sans-serif;
    font-weight: 300;
}

table.popp_content_table th {
    color: #444 !important;
    font-size: 15px;
    font-weight: bold;
    white-space: nowrap;
}

.popp_home_page {
    background: #f0f9ff; /* Old browsers */
    background: -moz-linear-gradient(top, #f0f9ff 0%, #cbebff 47%, #a1dbff 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #f0f9ff 0%,#cbebff 47%,#a1dbff 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #f0f9ff 0%,#cbebff 47%,#a1dbff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f9ff', endColorstr='#a1dbff',GradientType=0 ); /* IE6-9 */
}


.popp_businessunits_home {
    background: #f8ffe8; /* Old browsers */
    background: -moz-linear-gradient(top, #f8ffe8 0%, #e3f5ab 33%, #5b7719 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #f8ffe8 0%,#e3f5ab 33%,#5b7719 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #f8ffe8 0%,#e3f5ab 33%,#5b7719 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8ffe8', endColorstr='#5b7719',GradientType=0 ); /* IE6-9 */
}

.popp_process_home {
    background: #fcfff4; /* Old browsers */
    background: -moz-linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #fcfff4 0%,#dfe5d7 40%,#b3bead 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #fcfff4 0%,#dfe5d7 40%,#b3bead 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfff4', endColorstr='#b3bead',GradientType=0 ); /* IE6-9 */
}

.popp_small_tiles_table,
.popp_large_tiles_table,
.popp_webparttile_table,
.popp_tiles_table,
.popp_tilecntrl_table {
    margin: 0 auto;
}


    .popp_large_tiles_table,
    .popp_webparttile_table,
    .popp_tiles_table td,
    .popp_tilecntrl_table td {
        padding: 0 8px 8px 0;
    }

.popp_grid_alternate {
    background-color: ActiveCaption;
}

#s4-bodyContainer {
    min-height: 92%;
    padding-bottom: 0;
}

#grddsiptext, #grddsiptext td, #grddsiptext tr {
border:1px solid #fff !important;
padding: 6px 6px 0 0;
} 


/*.ms-core-listMenu-horizontalBox li.static > :first-child { 
display: none !important; 
}*/
